(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[    112409,       2058]
NotebookOptionsPosition[    112919,       2052]
NotebookOutlinePosition[    113276,       2068]
CellTagsIndexPosition[    113233,       2065]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "xmin", ",", "xmax", ",", "ymin", ",", "ymax", ",", "activestyle", ",",
         "inactivestyle", ",", "outsidesurface", ",", "insidesurface", ",", 
        "a", ",", "b", ",", "endmin", ",", "endmax", ",", "startregion", ",", 
        "rotatingregion", ",", "ThreeAxes", ",", "f", ",", "g"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"g", "[", "x_", "]"}], ":=", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"r\[AE]kkef\[OSlash]lge", "\[Equal]", "1"}], ",", "0", ",", 
          
          RowBox[{
           RowBox[{"Sin", "[", "x", "]"}], "+", "1", "+", 
           RowBox[{".5", "x"}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"f", "[", "x_", "]"}], ":=", " ", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"r\[AE]kkef\[OSlash]lge", "\[Equal]", "1"}], ",", "1", ",", 
          
          RowBox[{
           RowBox[{"Sin", "[", "x", "]"}], "+", "2", "+", 
           RowBox[{".5", "x"}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"xmin", "=", "0"}], ";", "\[IndentingNewLine]", 
       RowBox[{"xmax", "=", 
        RowBox[{"2", "Pi"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"xmax", "\[Equal]", "xmin"}], ",", " ", 
         RowBox[{"xmax", "=", 
          RowBox[{"xmax", "+", ".01"}]}]}], "]"}], ";", "\[IndentingNewLine]",
        "\[IndentingNewLine]", 
       RowBox[{"ymax", "=", "8"}], ";", "\[IndentingNewLine]", 
       RowBox[{"ymin", "=", 
        RowBox[{"-", "ymax"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"activestyle", "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PlotPoints", "\[Rule]", "16"}], ",", 
          RowBox[{"MaxRecursion", "\[Rule]", "0"}], ",", 
          RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"Opacity", "[", "0.5", "]"}]}]}], "}"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"inactivestyle", "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PlotPoints", "\[Rule]", "35"}], ",", 
          RowBox[{"MaxRecursion", "\[Rule]", "1"}], ",", 
          RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"Opacity", "[", "0.5", "]"}]}]}], "}"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"outsidesurface", "[", 
         RowBox[{"thetamax_", ",", "opts___"}], "]"}], ":=", 
        RowBox[{"ParametricPlot3D", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"u", ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"f", "[", "u", "]"}], " ", ")"}], 
             RowBox[{"Sin", "[", "v", "]"}]}], ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"f", "[", "u", "]"}], " ", ")"}], 
             RowBox[{"Cos", "[", "v", "]"}]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"u", ",", "xmin", ",", "xmax"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"v", ",", "0", ",", "thetamax"}], "}"}], ",", "opts"}], 
         "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"insidesurface", "[", 
         RowBox[{"thetamax_", ",", "opts___"}], "]"}], ":=", 
        RowBox[{"ParametricPlot3D", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"u", ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"g", "[", "u", "]"}], " ", ")"}], 
             RowBox[{"Sin", "[", "v", "]"}]}], ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"g", "[", "u", "]"}], " ", ")"}], 
             RowBox[{"Cos", "[", "v", "]"}]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"u", ",", "xmin", ",", "xmax"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"v", ",", "0", ",", "thetamax"}], "}"}], ",", "opts"}], 
         "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"a", "=", "xmin"}], ";", " ", 
       RowBox[{"b", "=", "xmax"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"endmin", "[", 
         RowBox[{"thetamax_", ",", "opts___"}], "]"}], ":=", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Min", "[", 
            RowBox[{
             RowBox[{"f", "[", "a", "]"}], " ", ",", "0"}], " ", "]"}], "==", 
           
           RowBox[{"Max", "[", 
            RowBox[{
             RowBox[{"f", "[", "a", "]"}], " ", ",", "0"}], " ", "]"}]}], ",", 
          RowBox[{"{", "}"}], ",", "\n", "      ", 
          RowBox[{"ParametricPlot3D", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"a", ",", 
              RowBox[{"r", "  ", 
               RowBox[{"Sin", "[", "t", "]"}]}], ",", 
              RowBox[{"r", " ", 
               RowBox[{"Cos", "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"r", ",", 
              RowBox[{"Min", "[", 
               RowBox[{
                RowBox[{"f", "[", "a", "]"}], " ", ",", 
                RowBox[{"g", "[", "a", "]"}]}], " ", "]"}], ",", "\n", 
              "          ", 
              RowBox[{"Max", "[", 
               RowBox[{
                RowBox[{"f", "[", "a", "]"}], " ", ",", 
                RowBox[{"g", "[", "a", "]"}]}], " ", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"t", ",", "0", ",", "thetamax"}], "}"}], ",", "opts"}], 
           "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"endmax", "[", 
         RowBox[{"thetamax_", ",", "opts___"}], "]"}], ":=", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Min", "[", 
            RowBox[{
             RowBox[{"f", "[", "b", "]"}], " ", ",", "0"}], " ", "]"}], "==", 
           
           RowBox[{"Max", "[", 
            RowBox[{
             RowBox[{"f", "[", "b", "]"}], " ", ",", "0"}], " ", "]"}]}], ",", 
          RowBox[{"{", "}"}], ",", "\n", "      ", 
          RowBox[{"ParametricPlot3D", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"b", ",", 
              RowBox[{"r", "  ", 
               RowBox[{"Sin", "[", "t", "]"}]}], ",", 
              RowBox[{"r", " ", 
               RowBox[{"Cos", "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"r", ",", 
              RowBox[{"Min", "[", 
               RowBox[{
                RowBox[{"f", "[", "b", "]"}], " ", ",", 
                RowBox[{"g", "[", "b", "]"}]}], "]"}], ",", "\n", 
              "          ", 
              RowBox[{"Max", "[", 
               RowBox[{
                RowBox[{"f", "[", "b", "]"}], " ", ",", 
                RowBox[{"g", "[", "b", "]"}]}], " ", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"t", ",", "0", ",", "thetamax"}], "}"}], ",", "opts"}], 
           "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"startregion", "[", "opts___", "]"}], ":=", 
        RowBox[{"ParametricPlot3D", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", "0", ",", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "-", "t"}], ")"}], 
               RowBox[{"g", "[", "x", "]"}]}], "+", 
              RowBox[{"t", " ", 
               RowBox[{"f", "[", "x", "]"}]}]}], ")"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "0", ",", "1"}], "}"}], ",", "opts"}], "]"}]}], 
       ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Rotating", " ", "Region"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"rotatingregion", "[", 
         RowBox[{"thetamax_", ",", "opts___"}], "]"}], ":=", 
        RowBox[{"Module", "[", 
         RowBox[{
          RowBox[{"{", "x", "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"startlist", "=", 
            RowBox[{"{", 
             RowBox[{"x", ",", 
              RowBox[{
               RowBox[{"f", "[", "x", "]"}], "+", 
               RowBox[{"t", " ", 
                RowBox[{"(", 
                 RowBox[{"-", 
                  RowBox[{"f", "[", "x", "]"}]}], ")"}]}]}], " ", ",", "0"}], 
             "}"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"rotmatrix", "=", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"-", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"-", "thetamax"}], "]"}]}], ",", 
                RowBox[{"Cos", "[", 
                 RowBox[{"-", "thetamax"}], "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"Cos", "[", 
                 RowBox[{"-", "thetamax"}], "]"}], ",", 
                RowBox[{"Sin", "[", 
                 RowBox[{"-", "thetamax"}], "]"}]}], "}"}]}], "}"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"plotlist", "=", 
            RowBox[{"rotmatrix", ".", "startlist"}]}], ";", 
           "\[IndentingNewLine]", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"region", "=", 
              RowBox[{"ParametricPlot3D", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"plotlist", "[", 
                   RowBox[{"[", "1", "]"}], "]"}], ",", 
                  RowBox[{"plotlist", "[", 
                   RowBox[{"[", "2", "]"}], "]"}], ",", 
                  RowBox[{"plotlist", "[", 
                   RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"t", ",", "0", ",", "1"}], "}"}], ",", "opts"}], 
               "]"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
             RowBox[{"graf", "=", 
              RowBox[{"ParametricPlot3D", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"rotmatrix", ".", 
                   RowBox[{"{", 
                    RowBox[{"x", ",", 
                    RowBox[{"f", "[", "x", "]"}], ",", "0"}], "}"}]}], ",", 
                  RowBox[{"rotmatrix", ".", 
                   RowBox[{"{", 
                    RowBox[{"x", ",", 
                    RowBox[{"g", "[", "x", "]"}], ",", "0"}], "}"}]}]}], 
                 "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}]}], "]"}]}]}], 
            "}"}]}]}], "\[IndentingNewLine]", "]"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"ThreeAxes", "=", 
        RowBox[{"ParametricPlot3D", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"Max", "[", 
                  RowBox[{"0", ",", 
                   RowBox[{"xmax", "+", "1"}]}], "]"}], ")"}], "*", "t"}], 
               "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"Min", "[", 
                  RowBox[{"0", ",", 
                   RowBox[{"xmin", "-", "1"}]}], "]"}], ")"}], 
                RowBox[{"(", 
                 RowBox[{"1", "-", "t"}], ")"}]}]}], ",", "0", ",", "0"}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0", ",", 
              RowBox[{
               RowBox[{"ymax", "*", "t"}], "+", 
               RowBox[{"ymin", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "t"}], ")"}]}]}]}], "}"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "0", ",", "1"}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"Show", "[", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"xmin", "\[NotEqual]", "xmax"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"th", "\[Equal]", "0"}], ",", 
               RowBox[{"{", "}"}], ",", 
               RowBox[{"{", "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"outsidesurface", "[", 
                  RowBox[{"th", ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Method", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    "\"\<RotationControl\>\"", "\[Rule]", "\"\<Globe\>\""}], 
                    "}"}]}], ",", "\[IndentingNewLine]", 
                    RowBox[{"ControlActive", "[", 
                    RowBox[{"activestyle", ",", "inactivestyle"}], "]"}]}], 
                    "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
                 RowBox[{"insidesurface", "[", 
                  RowBox[{"th", ",", 
                   RowBox[{"ControlActive", "[", 
                    RowBox[{"activestyle", ",", "inactivestyle"}], "]"}]}], 
                  "]"}], ",", "\[IndentingNewLine]", 
                 RowBox[{"endmin", "[", 
                  RowBox[{"th", ",", 
                   RowBox[{"ControlActive", "[", 
                    RowBox[{"activestyle", ",", "inactivestyle"}], "]"}]}], 
                  "]"}], ",", "\[IndentingNewLine]", 
                 RowBox[{"endmax", "[", 
                  RowBox[{"th", ",", 
                   RowBox[{"ControlActive", "[", 
                    RowBox[{"activestyle", ",", "inactivestyle"}], "]"}]}], 
                  "]"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
             RowBox[{"startregion", "[", 
              RowBox[{"ControlActive", "[", 
               RowBox[{"activestyle", ",", "inactivestyle"}], "]"}], "]"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"rotatingregion", "[", 
              RowBox[{"th", ",", 
               RowBox[{"ControlActive", "[", 
                RowBox[{"activestyle", ",", "inactivestyle"}], "]"}]}], "]"}],
              ",", "\[IndentingNewLine]", "ThreeAxes"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Graphics3D", "[", 
             RowBox[{"Text", "[", "\"\<Hest\>\"", "]"}], "]"}], "}"}]}], 
          "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
         RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
         
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Min", "[", 
               RowBox[{"0", ",", 
                RowBox[{"xmin", "-", "1"}]}], "]"}], ",", 
              RowBox[{"Max", "[", 
               RowBox[{"0", ",", 
                RowBox[{"xmax", "+", ".5"}]}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"ymin", ",", "ymax"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"ymin", ",", "ymax"}], "}"}]}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Boxed", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
         RowBox[{"SphericalRegion", "\[Rule]", "True"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"ViewAngle", "\[Rule]", ".25"}], ",", "\[IndentingNewLine]", 
         
         RowBox[{"AxesEdge", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1"}], ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1"}], ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1"}], ",", 
              RowBox[{"-", "1"}]}], "}"}]}], "}"}]}], ",", 
         RowBox[{"Method", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<RotationControl\>\"", "\[Rule]", "\"\<Globe\>\""}], 
           "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"(*", 
          RowBox[{
           RowBox[{"ViewPoint", "\[Rule]", "viewlist"}], ","}], "*)"}], 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Text", "@", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<x\>\"", ",", "16", ",", "Italic"}], "]"}]}], ",", 
            RowBox[{"Text", "@", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<y\>\"", ",", "16", ",", "Italic"}], "]"}]}], ",", 
            RowBox[{"Text", "@", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<z\>\"", ",", "16", ",", "Italic"}], "]"}]}]}], 
           "}"}]}], ",", 
         RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"th", ",", 
        RowBox[{"2", "Pi"}], ",", "\"\<Rot\[EAcute]r\>\""}], "}"}], ",", "0", 
      ",", 
      RowBox[{"2", " ", "Pi"}], ",", 
      RowBox[{"ControlType", "\[Rule]", "Slider"}]}], "}"}], ",", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "r\[AE]kkef\[OSlash]lge", ",", "2", ",", 
        "\"\<R\[AE]kkef\[OSlash]lge\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"2", "\[Rule]", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\< \!\(\*Cell[TextData[Cell[BoxData[
FormBox[
RowBox[{\"\[Pi]\", 
RowBox[{
SubsuperscriptBox[\"\[Integral]\", \"a\", \"b\"], 
RowBox[{\"(\", 
RowBox[{
SuperscriptBox[\"f\", \"2\"], \"-\", 
SuperscriptBox[\"g\", \"2\"]}], \")\"}]}]}], TraditionalForm]],
FormatType->\"TraditionalForm\"]]]\) \>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Georgia\>\""}], ",", "12"}], 
          "]"}]}], ",", 
        RowBox[{"1", "\[Rule]", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\< \!\(\*Cell[TextData[Cell[BoxData[
FormBox[
RowBox[{\"\[Pi]\", 
RowBox[{
SubsuperscriptBox[\"\[Integral]\", \"a\", \"b\"], 
SuperscriptBox[
RowBox[{\"(\", 
RowBox[{\"f\", \"-\", \"g\"}], \")\"}], \"2\"]}]}], TraditionalForm]],
FormatType->\"TraditionalForm\"]]]\) \>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Georgia\>\""}], ",", "12"}], 
          "]"}]}]}], "}"}], ",", " ", 
      RowBox[{"ControlPlacement", "\[Rule]", "Top"}]}], "}"}], ",", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"ControlPlacement", "\[Rule]", "Bottom"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"AppearanceElements", "\[Rule]", "None"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Paneled", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"SaveDefinitions", "\[Rule]", "True"}], ",", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"TrackedSymbols", "\[RuleDelayed]", 
     RowBox[{"{", 
      RowBox[{"th", ",", "r\[AE]kkef\[OSlash]lge"}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{
  3.35757176568782*^9, {3.36932627584325*^9, 3.36932628372458*^9}, 
   3.36932796744566*^9, {3.36932807092445*^9, 3.36932807136508*^9}, {
   3.36949343478776*^9, 3.36949348999102*^9}, 3.3705417422126894`*^9, {
   3.370541906900078*^9, 3.3705419257226377`*^9}, {3.3736044596667013`*^9, 
   3.3736044613453264`*^9}, {3.373644392471438*^9, 3.3736443952553577`*^9}, {
   3.374593628972227*^9, 3.374593639216958*^9}, {3.374594246259843*^9, 
   3.374594247721946*^9}, {3.378227941264681*^9, 3.3782279440987563`*^9}, {
   3.379700544114822*^9, 3.3797005794573193`*^9}, {3.3812713430522547`*^9, 
   3.3812713693700976`*^9}, {3.390739831112248*^9, 3.3907398315028095`*^9}, {
   3.3907398764173937`*^9, 3.3907398773086753`*^9}, {3.390849206294058*^9, 
   3.3908492609025807`*^9}, {3.4051769381418066`*^9, 3.405176944141768*^9}, {
   3.5931530557972403`*^9, 3.593153081141802*^9}, 3.593153121655891*^9, {
   3.593153314401731*^9, 3.5931533437018023`*^9}, {3.5931534014199038`*^9, 
   3.5931534057478228`*^9}, 3.5931535550872507`*^9, {3.593153663076342*^9, 
   3.593153690068449*^9}, {3.593154043464636*^9, 3.5931540584401817`*^9}, {
   3.593154122616271*^9, 3.5931541681869926`*^9}, {3.593154282718623*^9, 
   3.593154290588826*^9}, {3.593154331044591*^9, 3.593154340225051*^9}, {
   3.593154400187861*^9, 3.593154419258514*^9}, {3.5931544623828278`*^9, 
   3.593154470902199*^9}, {3.5931545912969723`*^9, 3.593154614154881*^9}, {
   3.5931547092350407`*^9, 3.5931547174569483`*^9}, {3.593154777326817*^9, 
   3.593154806897582*^9}, 3.5931548388245583`*^9, {3.593154959453294*^9, 
   3.593154960983938*^9}, {3.5931550559893093`*^9, 3.593155056206255*^9}, {
   3.593155243080097*^9, 3.59315527074186*^9}, {3.593155306331032*^9, 
   3.593155420593017*^9}, 3.593155532123773*^9, {3.593155611214118*^9, 
   3.5931556147717533`*^9}, {3.593155789599729*^9, 3.5931558040537443`*^9}, {
   3.5931559455885067`*^9, 3.593156003272106*^9}, {3.5931560518631*^9, 
   3.59315609294442*^9}, {3.593156124689013*^9, 3.593156126503508*^9}, {
   3.5931561883595467`*^9, 3.593156188522767*^9}, {3.593156224784748*^9, 
   3.5931562721403027`*^9}, {3.593156394767619*^9, 3.593156421384633*^9}, {
   3.593156488683323*^9, 3.593156519377192*^9}, {3.593156562913228*^9, 
   3.5931565802984037`*^9}, {3.593156707199898*^9, 3.593156749584991*^9}, {
   3.593156786877603*^9, 3.5931568095859747`*^9}, {3.5931568645044394`*^9, 
   3.5931568921221657`*^9}, {3.593156936359746*^9, 3.593157070040743*^9}, {
   3.593157119924877*^9, 3.5931571225574293`*^9}, {3.593157182291291*^9, 
   3.593157193615315*^9}, {3.59315728065534*^9, 3.5931573063182707`*^9}, {
   3.5931574218996477`*^9, 3.593157464511396*^9}, {3.593157522390236*^9, 
   3.5931575235643387`*^9}, {3.593157635518374*^9, 3.593157847849822*^9}, {
   3.5931579235258627`*^9, 3.593157961988072*^9}, {3.593158009373529*^9, 
   3.5931580598318167`*^9}, {3.593158099771975*^9, 3.5931581058670053`*^9}, {
   3.593158192418572*^9, 3.593158292302167*^9}, {3.5931583273499804`*^9, 
   3.59315833096719*^9}, {3.593158972391799*^9, 3.593159093552786*^9}, 
   3.593159161688408*^9, {3.59315924863909*^9, 3.593159249009294*^9}, {
   3.59315990201436*^9, 3.593159913321245*^9}, {3.5931599751922417`*^9, 
   3.593159977560727*^9}, {3.593160029743293*^9, 3.5931600583741693`*^9}, {
   3.5931601193365088`*^9, 3.593160195605349*^9}, {3.5931602435390453`*^9, 
   3.593160253802855*^9}, {3.5931602998931713`*^9, 3.59316030002223*^9}, {
   3.593160341207595*^9, 3.593160341319112*^9}, {3.593160427335166*^9, 
   3.5931604280312767`*^9}, {3.593160492969104*^9, 3.59316057841495*^9}, {
   3.59316061099934*^9, 3.5931606455337687`*^9}, {3.593160676731332*^9, 
   3.593160705595784*^9}, {3.593160752811644*^9, 3.593160759320266*^9}, {
   3.593160827660944*^9, 3.593160890282359*^9}, {3.5931609446300173`*^9, 
   3.5931609567344627`*^9}, {3.593161031762432*^9, 3.593161068891046*^9}, {
   3.5931611395291643`*^9, 3.5931613033561163`*^9}, {3.593161409552395*^9, 
   3.593161595033893*^9}, {3.593161662621482*^9, 3.593161663932884*^9}, {
   3.5931617019373903`*^9, 3.5931617096249857`*^9}, {3.593161740724884*^9, 
   3.593161743081386*^9}, {3.5931618466130743`*^9, 3.593161859880629*^9}, {
   3.593161894932397*^9, 3.593161914515766*^9}, {3.593161970091464*^9, 
   3.593162007765232*^9}, {3.5931620564051743`*^9, 3.593162127978232*^9}, {
   3.593162165793747*^9, 3.593162178819932*^9}, {3.593162215142208*^9, 
   3.5931622177025747`*^9}, {3.593162249983179*^9, 3.593162251040079*^9}, {
   3.5931622916452513`*^9, 3.593162331065236*^9}, 3.593162366536078*^9, 
   3.593162704524268*^9, {3.5931628105395603`*^9, 3.593162810883891*^9}, {
   3.593162865292102*^9, 3.593162878448965*^9}, {3.593162910127469*^9, 
   3.5931629787509413`*^9}, 3.593163009933325*^9, 3.593163064138619*^9, {
   3.593163100784459*^9, 3.593163145459424*^9}, {3.5931632496899443`*^9, 
   3.593163250216003*^9}, {3.5931686824469748`*^9, 3.593168700195723*^9}, {
   3.5931690552583437`*^9, 3.59316911143749*^9}, {3.5931692569979153`*^9, 
   3.593169298834112*^9}, {3.593169457490576*^9, 3.593169519875928*^9}, {
   3.593169675624354*^9, 3.593169677708556*^9}, {3.593169709965959*^9, 
   3.5931697639380703`*^9}, {3.593169798317361*^9, 3.5931698113639393`*^9}, {
   3.5931698466583138`*^9, 3.5931698562104597`*^9}, {3.593169984576825*^9, 
   3.593170009558812*^9}, {3.593170306512556*^9, 3.5931703450631*^9}, {
   3.5931703760337667`*^9, 3.593170376218686*^9}, 3.593170438318057*^9, {
   3.593170496205039*^9, 3.593170496739039*^9}, {3.5931705358135138`*^9, 
   3.593170565796215*^9}, {3.59317060962422*^9, 3.593170610669458*^9}, {
   3.593170738823798*^9, 3.5931707675421333`*^9}, {3.5931709521286383`*^9, 
   3.593170952836816*^9}, {3.593171033639688*^9, 3.5931710346052837`*^9}, {
   3.593171253218964*^9, 3.593171253719935*^9}, {3.5931712935688*^9, 
   3.5931713005189657`*^9}, 3.593171347794417*^9, {3.5931713829266253`*^9, 
   3.593171393538474*^9}, {3.593171466048114*^9, 3.593171466727109*^9}, {
   3.593171592619718*^9, 3.5931715954584827`*^9}, {3.5931716292824917`*^9, 
   3.59317163159485*^9}, {3.593171780011272*^9, 3.593171781262278*^9}, {
   3.593171839207285*^9, 3.593171864574028*^9}, {3.593171996280508*^9, 
   3.593172022643611*^9}, {3.5931720571681356`*^9, 3.5931721037974358`*^9}, 
   3.59317216008279*^9, {3.593172263267449*^9, 3.593172306434767*^9}, {
   3.593172337466024*^9, 3.5931724462326612`*^9}, {3.593172495696805*^9, 
   3.593172499885397*^9}, {3.593172549186125*^9, 3.593172549694415*^9}, {
   3.5931726110718517`*^9, 3.593172697972171*^9}, 3.593174151193116*^9, {
   3.5931741926822653`*^9, 3.593174226237341*^9}, {3.593174260979061*^9, 
   3.593174284250079*^9}, {3.59317450452291*^9, 3.5931745291286287`*^9}, {
   3.5931746261719093`*^9, 3.593174637428926*^9}, {3.593174798628574*^9, 
   3.593174910399415*^9}, 3.5931749470139914`*^9, {3.593185413355234*^9, 
   3.593185426634923*^9}, {3.593186055114521*^9, 3.5931860669398746`*^9}, {
   3.593186100358924*^9, 3.593186286791493*^9}, {3.593186322480774*^9, 
   3.5931863565128717`*^9}, {3.593186421744355*^9, 3.5931865501993427`*^9}, {
   3.593186638401663*^9, 3.593186639009006*^9}, {3.5931867024957457`*^9, 
   3.5931867057602997`*^9}, {3.5931868030694647`*^9, 3.593186830793754*^9}, {
   3.593186903853874*^9, 3.5931869776144342`*^9}, {3.593187025438252*^9, 
   3.593187043700643*^9}, {3.5931872764896193`*^9, 3.59318727776186*^9}, {
   3.593187333058399*^9, 3.593187335343712*^9}, {3.5931874844494457`*^9, 
   3.593187487584228*^9}, {3.593187537303679*^9, 3.593187539445346*^9}, {
   3.593187807967745*^9, 3.593187936908464*^9}, {3.593188166335039*^9, 
   3.5931881762611628`*^9}, {3.593188212675132*^9, 3.593188212897078*^9}, {
   3.5931882531626053`*^9, 3.59318838554488*^9}, {3.593188457340295*^9, 
   3.5931884591945066`*^9}, {3.593188562336915*^9, 3.5931885834921093`*^9}, {
   3.593189214961728*^9, 3.593189239224621*^9}, {3.593189323463657*^9, 
   3.593189350035248*^9}, {3.593189432307684*^9, 3.593189473406516*^9}, {
   3.593189521523275*^9, 3.593189610195882*^9}, {3.593189649023501*^9, 
   3.5931897552675047`*^9}, {3.593189832273131*^9, 3.5931898654217587`*^9}, 
   3.5931899315005083`*^9, {3.5931900052221613`*^9, 3.5931900076869373`*^9}, {
   3.593190051144507*^9, 3.593190119871148*^9}, {3.593190174910755*^9, 
   3.593190185380516*^9}, {3.5931902342392607`*^9, 3.593190235389312*^9}, {
   3.593190449957638*^9, 3.5931904507470093`*^9}, {3.5931905354385*^9, 
   3.593190535658702*^9}, {3.59319060127223*^9, 3.5931907771143837`*^9}, 
   3.593190818654777*^9, {3.593190874891159*^9, 3.593190875394781*^9}, 
   3.593190927957646*^9, {3.5931909852683697`*^9, 3.5931910020705843`*^9}, {
   3.5931913164497843`*^9, 3.593191331374422*^9}, {3.593191378068233*^9, 
   3.593191445400785*^9}, {3.593191520927389*^9, 3.593191549209647*^9}, {
   3.593191645773732*^9, 3.5931916489363327`*^9}, {3.593191700532139*^9, 
   3.593191727134132*^9}, {3.59319177946655*^9, 3.5931917796045856`*^9}, {
   3.5931918232339563`*^9, 3.593191836304594*^9}, {3.593192052395564*^9, 
   3.593192113656303*^9}, {3.5931923843650017`*^9, 3.5931923926479263`*^9}, {
   3.5931926975620413`*^9, 3.593192717594863*^9}, {3.593192809776305*^9, 
   3.5931928107281637`*^9}, 3.5931928541577272`*^9, {3.5931946779528*^9, 
   3.5931946840185432`*^9}, {3.593194742099474*^9, 3.593194795211706*^9}, 
   3.593194862096879*^9, {3.593195388923436*^9, 3.593195418153524*^9}, {
   3.5931954969212933`*^9, 3.593195542512218*^9}, {3.5931958960461884`*^9, 
   3.593195899193219*^9}, {3.593195943834331*^9, 3.593195943976076*^9}, {
   3.593196010066423*^9, 3.5931960110064173`*^9}, {3.593196590918872*^9, 
   3.593196591027288*^9}, 3.5940411014881144`*^9, {3.5997999957005053`*^9, 
   3.599800011876769*^9}, {3.5998000648221283`*^9, 3.5998000706863213`*^9}, {
   3.599800110502681*^9, 3.59980014366807*^9}, {3.599800300135414*^9, 
   3.599800340655292*^9}, {3.5998003722726583`*^9, 3.5998004914233303`*^9}, 
   3.599800538487962*^9, {3.599800603958153*^9, 3.599800687332406*^9}, {
   3.599800800986724*^9, 3.599800900496642*^9}, {3.5998009437875557`*^9, 
   3.5998009489253473`*^9}, {3.5998010272358713`*^9, 3.599801038224032*^9}, {
   3.599801277688689*^9, 3.599801286487653*^9}, {3.599801331262156*^9, 
   3.599801405493444*^9}, {3.599801438163575*^9, 3.5998014410450773`*^9}, {
   3.59980151882759*^9, 3.5998015300073547`*^9}, {3.599801585248672*^9, 
   3.599801594783049*^9}, {3.599801637803698*^9, 3.599801675264907*^9}, {
   3.599801711154645*^9, 3.599801712341668*^9}, {3.599801773759794*^9, 
   3.599801781513706*^9}, {3.599801838817037*^9, 3.59980189612328*^9}, {
   3.599801945516651*^9, 3.599802044836495*^9}, {3.599802096945279*^9, 
   3.599802106524028*^9}, {3.5998021561417294`*^9, 3.599802159236526*^9}, {
   3.599802347365512*^9, 3.599802433257248*^9}, 3.599802514501419*^9, {
   3.599803710004071*^9, 3.599803840879589*^9}, {3.599803881012512*^9, 
   3.599804113777729*^9}},
 CellID->1496021318],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`r\[AE]kkef\[OSlash]lge$$ = 
    2, $CellContext`th$$ = 2 Pi, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`th$$], 2 Pi, "Rot\[EAcute]r"}, 0, 2 Pi}, {{
       Hold[$CellContext`r\[AE]kkef\[OSlash]lge$$], 2, 
       "R\[AE]kkef\[OSlash]lge"}, {
      2 -> Style[
        " \!\(\*Cell[TextData[Cell[BoxData[\nFormBox[\n\n  RowBox[{\"\[Pi]\", \
\n\n   RowBox[{\nSubsuperscriptBox[\"\[Integral]\", \"a\", \"b\"], \n\n    \
RowBox[{\"(\", \n\n     RowBox[{\nSuperscriptBox[\"f\", \"2\"], \"-\", \n\n   \
   SuperscriptBox[\"g\", \"2\"]}], \")\"}]}]}], TraditionalForm]],\n\
FormatType->\"TraditionalForm\"]]]\) ", FontFamily -> "Georgia", 12], 1 -> 
       Style[" \!\(\*Cell[TextData[Cell[BoxData[\nFormBox[\n\n  RowBox[{\"\
\[Pi]\", \n\n   RowBox[{\nSubsuperscriptBox[\"\[Integral]\", \"a\", \"b\"], \n\
\n    SuperscriptBox[\n\n     RowBox[{\"(\", \nRowBox[{\"f\", \"-\", \"g\"}], \
\")\"}], \"2\"]}]}], \n  TraditionalForm]],\n\
FormatType->\"TraditionalForm\"]]]\) ", FontFamily -> "Georgia", 12]}}}, 
    Typeset`size$$ = {300., {148., 152.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`th$4629$$ = 
    0, $CellContext`r\[AE]kkef\[OSlash]lge$4630$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`r\[AE]kkef\[OSlash]lge$$ = 
        2, $CellContext`th$$ = 2 Pi}, "ControllerVariables" :> {
        Hold[$CellContext`th$$, $CellContext`th$4629$$, 0], 
        Hold[$CellContext`r\[AE]kkef\[OSlash]lge$$, $CellContext`r\[AE]kkef\
\[OSlash]lge$4630$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`xmin$, $CellContext`xmax$, $CellContext`ymin$, \
$CellContext`ymax$, $CellContext`activestyle$, $CellContext`inactivestyle$, \
$CellContext`outsidesurface$, $CellContext`insidesurface$, $CellContext`a$, \
$CellContext`b$, $CellContext`endmin$, $CellContext`endmax$, \
$CellContext`startregion$, $CellContext`rotatingregion$, \
$CellContext`ThreeAxes$, $CellContext`f$, $CellContext`g$}, $CellContext`g$[
           Pattern[$CellContext`x$, 
            Blank[]]] := 
         If[$CellContext`r\[AE]kkef\[OSlash]lge$$ == 1, 0, 
           Sin[$CellContext`x$] + 1 + 0.5 $CellContext`x$]; $CellContext`f$[
           Pattern[$CellContext`x$, 
            Blank[]]] := 
         If[$CellContext`r\[AE]kkef\[OSlash]lge$$ == 1, 1, 
           Sin[$CellContext`x$] + 2 + 
           0.5 $CellContext`x$]; $CellContext`xmin$ = 0; $CellContext`xmax$ = 
         2 Pi; If[$CellContext`xmax$ == $CellContext`xmin$, \
$CellContext`xmax$ = $CellContext`xmax$ + 0.01]; $CellContext`ymax$ = 
         8; $CellContext`ymin$ = -$CellContext`ymax$; \
$CellContext`activestyle$ = {
          PlotPoints -> 16, MaxRecursion -> 0, Mesh -> False, PlotStyle -> 
           Opacity[0.5]}; $CellContext`inactivestyle$ = {
          PlotPoints -> 35, MaxRecursion -> 1, Mesh -> False, PlotStyle -> 
           Opacity[0.5]}; $CellContext`outsidesurface$[
           Pattern[$CellContext`thetamax$, 
            Blank[]], 
           Pattern[$CellContext`opts$, 
            BlankNullSequence[]]] := 
         ParametricPlot3D[{$CellContext`u, $CellContext`f$[$CellContext`u] 
            Sin[$CellContext`v], $CellContext`f$[$CellContext`u] 
            Cos[$CellContext`v]}, {$CellContext`u, $CellContext`xmin$, \
$CellContext`xmax$}, {$CellContext`v, 
            0, $CellContext`thetamax$}, $CellContext`opts$]; \
$CellContext`insidesurface$[
           Pattern[$CellContext`thetamax$, 
            Blank[]], 
           Pattern[$CellContext`opts$, 
            BlankNullSequence[]]] := 
         ParametricPlot3D[{$CellContext`u, $CellContext`g$[$CellContext`u] 
            Sin[$CellContext`v], $CellContext`g$[$CellContext`u] 
            Cos[$CellContext`v]}, {$CellContext`u, $CellContext`xmin$, \
$CellContext`xmax$}, {$CellContext`v, 
            0, $CellContext`thetamax$}, $CellContext`opts$]; $CellContext`a$ = \
$CellContext`xmin$; $CellContext`b$ = $CellContext`xmax$; $CellContext`endmin$[
           Pattern[$CellContext`thetamax$, 
            Blank[]], 
           Pattern[$CellContext`opts$, 
            BlankNullSequence[]]] := If[Min[
             $CellContext`f$[$CellContext`a$], 0] == Max[
             $CellContext`f$[$CellContext`a$], 0], {}, 
           
           ParametricPlot3D[{$CellContext`a$, $CellContext`r 
             Sin[$CellContext`t], $CellContext`r 
             Cos[$CellContext`t]}, {$CellContext`r, 
             Min[
              $CellContext`f$[$CellContext`a$], 
              $CellContext`g$[$CellContext`a$]], 
             Max[
              $CellContext`f$[$CellContext`a$], 
              $CellContext`g$[$CellContext`a$]]}, {$CellContext`t, 
             0, $CellContext`thetamax$}, $CellContext`opts$]]; \
$CellContext`endmax$[
           Pattern[$CellContext`thetamax$, 
            Blank[]], 
           Pattern[$CellContext`opts$, 
            BlankNullSequence[]]] := If[Min[
             $CellContext`f$[$CellContext`b$], 0] == Max[
             $CellContext`f$[$CellContext`b$], 0], {}, 
           
           ParametricPlot3D[{$CellContext`b$, $CellContext`r 
             Sin[$CellContext`t], $CellContext`r 
             Cos[$CellContext`t]}, {$CellContext`r, 
             Min[
              $CellContext`f$[$CellContext`b$], 
              $CellContext`g$[$CellContext`b$]], 
             Max[
              $CellContext`f$[$CellContext`b$], 
              $CellContext`g$[$CellContext`b$]]}, {$CellContext`t, 
             0, $CellContext`thetamax$}, $CellContext`opts$]]; \
$CellContext`startregion$[
           Pattern[$CellContext`opts$, 
            BlankNullSequence[]]] := 
         ParametricPlot3D[{$CellContext`x, 
            0, (
              1 - $CellContext`t) $CellContext`g$[$CellContext`x] + \
$CellContext`t $CellContext`f$[$CellContext`x]}, {$CellContext`x, \
$CellContext`xmin$, $CellContext`xmax$}, {$CellContext`t, 0, 
            1}, $CellContext`opts$]; $CellContext`rotatingregion$[
           Pattern[$CellContext`thetamax$, 
            Blank[]], 
           Pattern[$CellContext`opts$, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`x$}, $CellContext`startlist = {$CellContext`x$, \
$CellContext`f$[$CellContext`x$] + $CellContext`t \
(-$CellContext`f$[$CellContext`x$]), 0}; $CellContext`rotmatrix = {{1, 0, 
              0}, {0, -Sin[-$CellContext`thetamax$], 
               Cos[-$CellContext`thetamax$]}, {0, 
               Cos[-$CellContext`thetamax$], 
               Sin[-$CellContext`thetamax$]}}; $CellContext`plotlist = 
            Dot[$CellContext`rotmatrix, $CellContext`startlist]; \
{$CellContext`region = ParametricPlot3D[{
                Part[$CellContext`plotlist, 1], 
                Part[$CellContext`plotlist, 2], 
                
                Part[$CellContext`plotlist, 
                 3]}, {$CellContext`x$, $CellContext`xmin$, \
$CellContext`xmax$}, {$CellContext`t, 0, 
                1}, $CellContext`opts$], $CellContext`graf = ParametricPlot3D[{
                Dot[$CellContext`rotmatrix, {$CellContext`x$, 
                  $CellContext`f$[$CellContext`x$], 0}], 
                Dot[$CellContext`rotmatrix, {$CellContext`x$, 
                  $CellContext`g$[$CellContext`x$], 
                  0}]}, {$CellContext`x$, $CellContext`xmin$, \
$CellContext`xmax$}]}]; $CellContext`ThreeAxes$ = 
         ParametricPlot3D[{{
            Max[0, $CellContext`xmax$ + 1] $CellContext`t + 
             Min[0, $CellContext`xmin$ - 1] (1 - $CellContext`t), 0, 0}, {
            0, 0, $CellContext`ymax$ $CellContext`t + $CellContext`ymin$ (
               1 - $CellContext`t)}}, {$CellContext`t, 0, 1}, PlotStyle -> 
           Black]; Show[
          If[$CellContext`xmin$ != $CellContext`xmax$, {
            If[$CellContext`th$$ == 0, {}, {
              $CellContext`outsidesurface$[$CellContext`th$$, {
               Method -> {"RotationControl" -> "Globe"}, 
                
                ControlActive[$CellContext`activestyle$, \
$CellContext`inactivestyle$]}], 
              $CellContext`insidesurface$[$CellContext`th$$, 
               
               ControlActive[$CellContext`activestyle$, \
$CellContext`inactivestyle$]], 
              $CellContext`endmin$[$CellContext`th$$, 
               
               ControlActive[$CellContext`activestyle$, \
$CellContext`inactivestyle$]], 
              $CellContext`endmax$[$CellContext`th$$, 
               
               ControlActive[$CellContext`activestyle$, \
$CellContext`inactivestyle$]]}], 
            $CellContext`startregion$[
             
             ControlActive[$CellContext`activestyle$, \
$CellContext`inactivestyle$]], 
            $CellContext`rotatingregion$[$CellContext`th$$, 
             
             ControlActive[$CellContext`activestyle$, \
$CellContext`inactivestyle$]], $CellContext`ThreeAxes$}, {
            Graphics3D[
             Text["Hest"]]}], Axes -> False, AspectRatio -> 1, 
          PlotRange -> {{
             Min[0, $CellContext`xmin$ - 1], 
             Max[
             0, $CellContext`xmax$ + 
              0.5]}, {$CellContext`ymin$, $CellContext`ymax$}, \
{$CellContext`ymin$, $CellContext`ymax$}}, Boxed -> False, SphericalRegion -> 
          True, ViewAngle -> 0.25, AxesEdge -> {{-1, -1}, {-1, -1}, {-1, -1}},
           Method -> {"RotationControl" -> "Globe"}, AxesLabel -> {
            Text[
             Style["x", 16, Italic]], 
            Text[
             Style["y", 16, Italic]], 
            Text[
             Style["z", 16, Italic]]}, ImageSize -> 300]], 
      "Specifications" :> {{{$CellContext`th$$, 2 Pi, "Rot\[EAcute]r"}, 0, 2 
         Pi, ControlType -> 
         Slider}, {{$CellContext`r\[AE]kkef\[OSlash]lge$$, 2, 
          "R\[AE]kkef\[OSlash]lge"}, {
         2 -> Style[
           " \!\(\*Cell[TextData[Cell[BoxData[\nFormBox[\n\n  RowBox[{\"\[Pi]\
\", \n\n   RowBox[{\nSubsuperscriptBox[\"\[Integral]\", \"a\", \"b\"], \n\n   \
 RowBox[{\"(\", \n\n     RowBox[{\nSuperscriptBox[\"f\", \"2\"], \"-\", \n\n  \
    SuperscriptBox[\"g\", \"2\"]}], \")\"}]}]}], TraditionalForm]],\n\
FormatType->\"TraditionalForm\"]]]\) ", FontFamily -> "Georgia", 12], 1 -> 
          Style[" \!\(\*Cell[TextData[Cell[BoxData[\nFormBox[\n\n  RowBox[{\"\
\[Pi]\", \n\n   RowBox[{\nSubsuperscriptBox[\"\[Integral]\", \"a\", \"b\"], \n\
\n    SuperscriptBox[\n\n     RowBox[{\"(\", \nRowBox[{\"f\", \"-\", \"g\"}], \
\")\"}], \"2\"]}]}], \n  TraditionalForm]],\n\
FormatType->\"TraditionalForm\"]]]\) ", FontFamily -> "Georgia", 12]}, 
         ControlPlacement -> Top}}, 
      "Options" :> {
       ControlPlacement -> Bottom, AppearanceElements -> None, Paneled -> 
        False, Frame -> True, 
        TrackedSymbols :> {$CellContext`th$$, \
$CellContext`r\[AE]kkef\[OSlash]lge$$}}, "DefaultOptions" :> {}],
     ImageSizeCache->{333., {199., 205.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`insidesurface[
         Pattern[$CellContext`thetamax$, 
          Blank[]], 
         Pattern[$CellContext`opts$, 
          BlankNullSequence[]]] := 
       ParametricPlot3D[{$CellContext`u, $CellContext`g$509659[$CellContext`u]
             Cos[$CellContext`v] + $CellContext`yrotate, \
$CellContext`g$509659[$CellContext`u] 
          Sin[$CellContext`v]}, {$CellContext`u, $CellContext`xmin$509659, \
$CellContext`xmax$509659}, {$CellContext`v, 
          0, $CellContext`thetamax$}, $CellContext`opts$], 
       Attributes[$CellContext`thetamax$] = {Temporary}, 
       Attributes[$CellContext`opts$] = {Temporary}, 
       Attributes[$CellContext`g$509659] = {Temporary}, $CellContext`g$509659[
        
         Pattern[$CellContext`x, 
          Blank[]]] := 
       0.25 $CellContext`x + 
        0.1, $CellContext`x = {-0.01961805555555518, -0.5396701388888885}, \
$CellContext`v = {3, 1, 3}, 
       Attributes[$CellContext`xmin$509659] = {
        Temporary}, $CellContext`xmin$509659 = 0, 
       Attributes[$CellContext`xmax$509659] = {
        Temporary}, $CellContext`xmax$509659 = 
       2 Pi, $CellContext`a = {2., 2}, $CellContext`b = 
       10, $CellContext`f := ((# - 1) #) (# + 1)& , $CellContext`g[
         Pattern[$CellContext`x$, 
          Blank[]]] := 
       FE`a$$145 $CellContext`x$^2 + FE`b$$145 $CellContext`x$ + FE`c$$145, 
       Attributes[$CellContext`x$] = {Temporary}, FE`a$$145 = 2, FE`b$$145 = 
       1, FE`c$$145 = -1, $CellContext`t = 
       0.5, $CellContext`startlist = {$CellContext`x$4562, 0.5, 0}, 
       Attributes[$CellContext`x$4562] = {
        Temporary}, $CellContext`rotmatrix = {{1, 0, 0}, {0, 0, 1}, {0, 1, 
        0}}, $CellContext`plotlist = {
        0. + $CellContext`x$4562, 0., 0.5}, $CellContext`region = Graphics3D[
         GraphicsComplex[CompressedData["
1:eJzt3Vto13UYx/FfatNcWZY6W3WxlIrBcFe5UNQy8kCIqJkSmeU6uhSSSMOK
mGkRWZtSIEq5wnkIhYll0BIsKklXkqCZWkJaKYF56qBpwfsPIx+eC+/f3gxe
V/8f+H4+l9+qh2ZPeLhLURS9ry6Krv/9vf7w3Nq1O14eVvzv34/DVy16760F
rV8Mv9BvvHXwzsbW3cHr+oxb19J+MPj014pZja0/B3+5bGNtfdNvwfdsaZvX
0v578Iaz5d83t50MXtz28NDG1j+CL336kxVzlv8d/Ja2ivMzmv4JPu2Zutrq
kcWIC31130PTW9ovCX58Y1NTZV3X4EMnDNva3NYt+MJjR473rCkL/s3itwY0
tnYPXllz56QzVZcFr//q2II5y3sGX//4ik1H+10e/M/uYw/PaLoi+B2rTvfb
V35l8Ltadg6oHnlV8Jm/3zz0kaJ38DdGPD+ppT36ptd3NRx49urgew9Uv1RZ
d03w8zUvrph8KvrA53Zvam7rE3zM9pqOjtl9g8+6bsHhnjX9gi95Yu+5u45E
3/xRbUVja0Xw/T0WDdpS3z94MWX/qDNV1wa3I9yOcDvC7Qi3I9yOcDvC7Qi3
I9yOcDvC7Qi3I9yOcDvC7Qi3I9yOcDvC7Qi3I9yOcDsqfZcdFXbU6XaE2xFu
R7gd4XaE2xFuR7gd4XaE2xFuR7gd4XaE2xFuR7gd4XaE2xFuR7gd4XaE2xFu
R7gd4XaE2xFuR7gd4XaE2xFuR7gd4XZU+i47Kuyo0+0ItyPcjnA7wu0ItyPc
jnA7wu0ItyPcjnA7wu0ItyPcjnA7wu0ItyPcjnA7wu0ItyPcjnA7wu0ItyPc
jnA7wu0ItyPcjnA7wu2o9F12VNhRp9sRbke4HeF2hNsRbke4HeF2hNsRbke4
HeF2hNsRfrEdra9+YeDC1g/D/6u/P17Q6932ncHHbPh1SX3T/uDbx7devqTt
p+Ant039es7yI8EXV5WNqR55LHY67YG1lXUngn+wbHN5ec3p4GN3937yTNVf
wQ9cM7PjaL+zwZ8a/9mgfeXngzd+vnj0I0XsZUf9kHkHnu0SvKLrL2smn4od
Pbhy6d6O2ZcGXzf89vJRR2JHp/b/NmRLfY/gw+cvaxj8Q+zolcpRKzZMLQ/+
7eYTO27eFTu64d53zr09rlfwR0/dPaj/ttjRnm1nB325MnZ0rv/E0d0eiL3c
+Nia6SOuj72M/vD83PnfRW8om9y0+c3YS/M97685OTH28sF7XbbW9o697Dsx
ZW9DR/Ri5Ibjq1+NvdzUfGn5odGxl7EH7xtQVRZ7mVXbNuT+T6PbC24vuL3g
9oLbC24vuL3g9oLbC24vpe+1l8JeOt1ecHvB7QW3F9xecHvB7QW3F9xecHvB
7QW3F9xecHvB7QW3F9xecHvB7QW3F9xecHvB7QW3F9xecHvB7QW3F9xecHvB
7QW3l9L32kthL51uL7i94PaC2wtuL7i94PaC2wtuL7i94PaC2wtuL7i94PaC
2wtuL7i94PaC2wtuL7i94PaC2wtuL7i94PaC2wtuL7i94PaC20vpe+2lsJdO
txfcXnB7we0FtxfcXnB7we0FtxfcXnB7we0FtxfcXnB7we0FtxfcXnB7we0F
txfcXvDsPb6so+ydvqyv7P2+rLvsXb+sx+y9v6zT7B3ArN/sfcCs6+zdwKz3
7D3B7A5k7wxm9yF7fzC7G9m7hNk9yd4rzO5M9o5hdn+y9w2zu5S9e5jdq+w9
xOyOZe8kZvctez8xu3vZu4rZPczeW8zuZPYOY3Y/s/cZs7uavduY3dvsPcfs
DmfvPGb3OXv/Mbvb2buQ2T3P3ovM7nz2jmR2/7P3JbNdyN6dzPYie4/SHcHd
Edwdwd0R3B3B3RHcHcHdEdwdwd0R3B3B3RHcHcHdEdwdwd0R3B3B3RHcHcHd
Edwdwd0R3B3B3RHcHcHdEdwdwd0R3B3B3RHcHcHdEdwdwd0R3B3B3RHcHcHd
Edwdwd0R3B3B3RHcHcHdEdwdwd0R3B3B3RHcHcHdEdwdwd0R3B3B3RHcHcHd
Edwdwd0R3B3B3RHcHSn9fnekcEc63R3B3RHcHcHdEdwdwd0R3B3B3RHcHcHd
Edwdwd0R3B3B3RHcHcHdEdwdwd0R3B3B3RHcHcHdEdwdwd0R3B3B3RHcHcHd
Edwdwd0R3B3B3RHcHcHdEdwdwd0R3B3B3RHcHcHdEdwdwd0R3B3B3RHcHcHd
Edwdwd0R3B3B3RHcHcHdEdwdwd0R3B3B3RHcHcHdEdwdwd0R3B3B3RHcHcHd
EdwdKf1+d6RwRzrdHcHdEdwdwd0R3B3B3RHcHcHdEdwdwd0R3B3B3RHcHcHd
Edwdwd0R3B3B3RHcHcHdEdwdwd0R3B3B3RHcHcHdEdwdwd0R3B3B3RHcHcHd
Edwdwd0R3B3B3RHcHcHdEdwdwd0R3B3B3RHcHcHdEdwdwd0R3B3B3RHcHcHd
Edwdwd0R3B3B3RHcHcHdEdwdwd0R3B3B3RHcHcHdEdwdwd0R3B0p/f6L3JFs
L7JdyO5/dueze57d7ew+Z3c4u7fZXc3uZ3Yns3uY3b3svmV3LLtX2V3K7k92
Z7J7kt2N7D5kdyDrPes66zfrNOsx6y7rK+voX6NRBmk=
          "], {{{
             EdgeForm[], 
             Opacity[0.5], 
             GraphicsGroup[{
               Polygon[CompressedData["
1:eJw0nQW4VdUaRQ9widvX7g6wu4sQQUBAQUUUFRHEAlERu1BRURG7AxQDW8AO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                "]]}]}, {}, {}, {}, {}}}, 
          VertexNormals -> CompressedData["
1:eJztwTENACAQBLALKAAHWELCJ8z43xDB2nbV3aclGTPpAQAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAACAPw+OlQHS
           "]], {
         Axes -> True, Method -> {}, 
          PlotRange -> {{0., 6.283185122380019}, {-1., 1.}, {0., 1.}}, 
          PlotRangePadding -> {
            Scaled[0.02], 
            Scaled[0.02], 
            Scaled[0.02]}}], $CellContext`graf = Graphics3D[{{{}, {}, {
            Hue[0.67, 0.6, 0.6], 
            Line[CompressedData["
1:eJxTTMoPSmViYGAwAWJmEN7Pde6xaaMdAwr4YB+UI3lrxqT19ujiEz/FbJ42
aT+GuPVRLy6n4gsY4gVVfombC25giOfuSO1jUn6AIX7lhSfn8qQnGOJd+t8Y
tkW+wBAv1D4x9cDSNxjiv5Kz193N+4AhnrQ3LGBC2icM8eSPVw4c6PiCId5j
sD1/Wds3DHGmA9vNW6p+YIgLanmfuz/jF4a4x3ynxR8m/cEQF39/xq1++z8M
8VnHdzEyZzI4oIvbyDr+V0hhxBDXfiDwpLaECUN87QqhjK1FzBjiNfdiL2u3
sWCIF9pYeM+bwooh/mu+S9LrCWwY4hcKZiWUL2LHELd0V/p3dyEHhvhJV8sV
DnM4McSXbpxp+Wg1F4a4qLJOVtxKbgzxS4wcTZJ7eDDEt3IUL7twkhdDXEdU
ICvpKB+G+Pu+byLG1/gxxJXb2/XzswQwxB9F3b7l9BxT3OPp5Z9b8wQxxCuK
UjPE3mKK+22b7SVWJoQh/u5PVg3zN0zxhdcbt+QVC2OI/8qwTaj8jSku+3di
dGGVCIb4M/fuUxwsohjih9XO2Mt1Y4pncSxjUeQUwxDfvkDF9vBETPFz1jZH
gwTFMcR/ZM0OTujDFD8RMD+UV0wCQzzJ0mb58imY4l67iioDb2OKG1qv9P6t
KIkhDgDcDPVH
             "]]}, {
            Hue[0.9060679774997897, 0.6, 0.6], 
            Line[CompressedData["
1:eJxl0H0w0wEAxvHZVjaltjXTbocQ3eFOXdfVbhM5IS7Hut6oph9qprZ5uYp0
Tmk6SrPkvLbUGa6jnFhJ7HK7cHIuIiQSpctbTrs1b9W/nufu+8/nz8eRkIti
yCQS6fC/KP9rser6uid9P2nNXH40C+zvib3XuvmZZ/SAWg4+wZaYGtRp4IP+
GW/K1XfBP4jVO0rVGnDRBe5ggfopeO78qbp8dQu4wBBk5ZvYDa5ICTlbp/gI
fvFFTA7ZeRS8d/IQvYIYB8/yNJIaTk6Cx7u33deXT+E/UXE1w7I5cOL1sVDV
uXnwqF+9ev2tBfDbO3VyrdIITtbr9makmMCZbsFdIwVm8ECN7+M59RK47Wyn
f5puBbzobaMFJZbks9aFdgdWt0VbgLuPMsavJZHBqytZkvoECnjq59M97koq
eLxwX/CDvHXgZo0f8VO1HrxbURR5+ZElOD/AaWW4jAbefpBf6VNCBy+vLeSP
PbECt3H2kJ6p2gD+3oJ2ndu0EbyelqjtbrcG97BhSAnDJvDZHCN7d99mcOfM
TE+5lAE+Fj406PsdPXCi50+9jAl+JSFGwplGD2koDuJcYoHPLElTKUb0sv70
57LELeBmiVdk8iK63XJuRHwKG/xbQHYHjWoD3ura6W2fjS6laamOdA647uF2
r9Zc9C6B0CBi2oKbpMVHInPQ20I1R605W8EJvrCiIg89dvrd70/56IoysR+r
ED2NfuNLail6yUA7T6RF70s+rlrSoQc1JiSHDaGHyahtymH0E075nKYR9PNZ
L+tcx9Ezwkkzi1PozeY7hHYF3VDjUDtE4oJ3ErWrDAr6UEdvyVVLdFMRrz+U
gb4aUu2iZKGvp3gnvWKjs+MIpisXneewII7goTv13KxR2aG7ZdouGxzQdwmq
ghcd0f8CGl8O9w==
             "]]}}}, {
         Axes -> True, Method -> {}, 
          PlotRange -> {{0., 6.283185178951315}, {-1., 1.}, {0., 1.}}, 
          PlotRangePadding -> {
            Scaled[0.02], 
            Scaled[0.02], 
            Scaled[0.02]}}]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599802108310582*^9, 3.5998021610246763`*^9, {3.5998023979203444`*^9, 
   3.599802414475379*^9}, 3.5998037550416937`*^9, {3.599803815560377*^9, 
   3.599803842528802*^9}, {3.5998038829138803`*^9, 3.599803921104501*^9}, {
   3.599803953822371*^9, 3.599803966255166*^9}, 3.599804079864678*^9, 
   3.59980411498173*^9}]
}, {2}]],

Cell["", "Text",
 CellChangeTimes->{{3.599539030729*^9, 3.5995390572710133`*^9}}]
},
WindowSize->{740, 652},
WindowMargins->{{154, Automatic}, {Automatic, 25}},
FrontEndVersion->"9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, \
2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 30924, 632, 1712, "Input",
 CellID->1496021318],
Cell[32412, 669, 80410, 1377, 421, "Output"]
}, {2}]],
Cell[112834, 2049, 81, 1, 30, "Text"]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature 5u0qigfYZwvaHAKTbd#V3e0g *)
